Bug-Database: https://bugs.kde.org/describecomponents.cgi?product=kde-cli-tools
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/kde-cli-tools.git
Repository-Browse: https://invent.kde.org/plasma/kde-cli-tools
Security-Contact: security@kde.org
